<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.customization">
<module_version install_time="1165464528517" last="true" origin="installer" specification_version="1.0.21">
<file crc="3777961498" name="config/Modules/org-netbeans-modules-websvc-customization.xml"/>
<file crc="3909757117" name="modules/locale/org-netbeans-modules-websvc-customization_ja.jar"/>
<file crc="1970554096" name="modules/locale/org-netbeans-modules-websvc-customization_pt_BR.jar"/>
<file crc="2755320173" name="modules/locale/org-netbeans-modules-websvc-customization_zh_CN.jar"/>
<file crc="3358401697" name="modules/org-netbeans-modules-websvc-customization.jar"/>
</module_version>
</module>
